﻿body,
.page-title,
.previousPage,
.helpPage,
.versionInfo,
.modal-content,
#ModalContent
{
    background-color: #000 !important;
    color: #FFF !important;
}
.fontDefault {
    background: url("../images/fontDefaultWhite.png") no-repeat scroll 0 0 transparent;
}
.fontBigger {
    background:url("../images/fontBiggerWhite.png") no-repeat scroll 0 0 transparent;
}
.fontBig {
    background:url("../images/fontBigWhite.png") no-repeat scroll 0 0 transparent;
}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th  {
    background-color:#000;
    color: white;
}
.table > :not(caption) > * > * {
    background-color: #000;
    color: white;
}

thead, .table > thead > tr > th {
    background-color: #FFF !important;
}
.selectpicker {
    background-color: #fff !important;
}
.input-group-addon,
.form-icon,
.clear-button {
    color: #FFF;
}

.form-text {
    color: var(--bs-gray-500);
}

.background-icon {
    background-color: #FFF;
}

.btn-default {
    background-color:#FFF;
}
.pagination li a {
    border-radius:0px !important;
    color:#172983;
}
.pagination li.active a {
   background-color: #000 !important;
   color: #fff !important;
   border-color:#fff;
}
.alert-info {
    background-color:#fff;
    color:#000;
    border-color:#000;
}
.clear-button {
    background-color:#FFF;
    color:#172983 !important;
}
#clearForm {
    margin-right:5px;
}
.skipLinks a {
    display:block;
    background-color:#FFF;
    color:#000 !important;
    border:#fff;
    padding:5px;
}
tbody a {
    color:#ffffff !important;
    text-decoration:underline;
}
a.clear-button:hover,
button[type=submit]:hover {
    background-color: #e6e6e6;
    border-color: #adadad;
    color: #333;
}
.form-text, .text-muted {
    color: var(--bs-gray-500) !important;
}

.select2-results__option{
    color: black;
}


.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: black;
}